PDA

View Full Version : Opening a "RAW" file in Adobe PhotoShop



ProPhotoImages
07-12-2006, 04:22 PM
Zacker

I happened to see a post of yours on Canon Powershop Pro 1 and wanted to let you know that the latest camera raw is version 3.4. Version 2.4 would only open CRW files which is for the older DSL models. the newest Canons now use CR2 and won't open or work with the earlier versions of camera raw.
What you do is go to Adobe Downloads and get Camera raw 3.4, put it on your desktop, but don't open it yet. You then have to go into your C: drive common adobe files and pull out your earlier version of camera raw, save it somewhere else in case you need it and then open you download and put it in the common files. You can also get the info that will show you the exact path to take.

Hope this helps.

ProPhotoImages
07-12-2006, 04:46 PM
I made a huge mistake. Camera Raw Version 3.4 only works with Adobe PhotoShop CS 2 & Version 9.0.1 update

Adobe PhotoShop CS has another version of Camera Raw which I will have to find out which one it is. Some of the earlier versions of camera raw had bugs in it. I think it was version 3.2. which didn't support the new 30D Canon.

Only versions 3.4 supports the new 30D Canon and you would have to upgrade from CS to CS 2 in order to use it.

zacker
07-12-2006, 04:57 PM
Thanks Ted, I have the new version for CS2 and it works great. Now what i need is the new version of Microsoft Raw file viewer to be released...any ideas on that one..

Ahhh good old Powershot Pro1 forums...thats where i found this place.. lol Ross and his "sprinkeling" of this site...works like a charm!
-zacker-

ProPhotoImages
07-12-2006, 05:06 PM
Zacker,
Don't forget to get the 9.0.1 update to CS 2 cause CS 2 has some bugs that were fixed by the update. You can bring up your internet connection, bring up CS 2 go to the drop down menu in help and update while online using "dsl" or "broadband". "DUN will take quite some time if you have that. You will have to close Adobe after downloading the update in order for it to install'

Just wanted to let you know.